Vilken Eyefi-app fungerar med mitt kort?

Eyefi Mobi-appen

Eyefi Mobi-appen fungerar endast med Eyefi Mobi-kort; både Eyefi Mobi och Mobi-kort kan använda funktionerna i Eyefi Mobi-appen, Eyefi Cloud och Eyefi Web-appen. Du måste också ha en iPhone eller iPad som kör iOS 7.0 eller senare eller smarttelefon eller surfplatta som kör Android 4.0.3 eller senare.

Om du för närvarande använder den ursprungliga Eye-Fi-appen, leta upp din aktiveringskod som du behöver för att lägga till ditt kort till den nya Eyefi Mobi-appen. På Android kan du hitta din aktuella aktiveringskod i den ursprungliga Eye-Fi appen genom att välja Settings (Inställningar) > Eye-Fi device settings (enhetsinställingar) > Mobi card (Mobi-kort). För närvarande finns det inte något sätt att hitta din aktiveringskod i den ursprungliga Eye-Fi-appen för iPhone och iPad.

Eye-Fi-app

Den äldre Eye-Fi-appen fungerar med Pro X2 kort, som inte kan använda Eyefi Mobi-appen. 

Om du har en version av iOS tidigare än 7.0 eller en version av Android tidigare än 4.0.3 behöver du använda Eye-Fi-appen.

Har du fler frågor? Skicka en förfrågan